<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Receipt extends Model
{
    protected $fillable = ['booking_id', 'printed_at'];

    public function booking()
    {
        return $this->belongsTo(Booking::class);
    }
}
